.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5877d814-279c-73b8-cca8-ae65fc71e808 {
padding-top: var(--spacer-4,1.5rem) !important;
}
